@CHARSET "ISO-8859-1";
@font-face {
	font-family: code-pro;
	src: url('font/code_pro.eot');
}
@font-face {
	font-family: ainslie-sans;
	src: url('font/AinslieSansNormRegular-webfont.eot');
}
@font-face {
	font-family: mission-script;
	src: url('font/mission-script.eot');
}
@font-face {
	font-family: code-pro;
	src: url('font/code_pro.ttf');
}
@font-face {
	font-family: ainslie-sans;
	src: url('font/AinslieSansNormRegular-webfont.ttf');
}
@font-face {
	font-family: mission-script;
	src: url('font/mission-script.otf');
}
body {
	background-color: #b2b2b2;
	margin: 0 auto;
	padding: 0;
}
a {
	text-decoration: none;
	border: 0;
}
img {
	border: 0;
}
#content-wrapper {
    margin: 0 auto;
    max-width: 1000px
}

.content-wrapper {
	margin: 0 auto;
	width: 1000px;
}
.content-wrapper-small {
	margin-left: auto;
	margin-right: auto;
	width: 555px;
}
#header {
	position: relative;
	margin-top: 20px;
	width: 1000px;
	height: 155px;	
}
#footer {
	    display: table;
    margin-bottom: 20px;
    max-width: 1000px;
    width: 100%;
    min-height: 200px;
}

#noknok-design-studio {
    font-family: ainslie-sans;
    font-size: 11px;
    color: #000;
    float: right;
    padding-top: 20px;
}

#noknok-design-studio a{
       color: #000;
  	text-decoration:none;
}
#noknok-design-studio a:hover{
       color: #FFF;
  	text-decoration:none;
}

.footer-content {
	display: table-cell;
	height: 200px;
}
#footer-content-left {float:left}
#footer-content-right {float:right;min-width:430px; padding-right:40px;
}

#footer-navigation-wrapper {
	margin-left: 40px;
	margin-top: 22px;
}
.footer-navigation {
	color: #333;
	font-family: code-pro;
	font-size: 12px;
	letter-spacing: 2px;
	margin-top: 4px;
	margin-bottom: 0;
}
#footer-contact {
	margin-top: 35px;
}
#footer-email-element {
	display: inline-block;
}
#footer-contact-container {
	margin-top: 17px;
}
#footer-facebook {
	padding-right:10px;
}

#header-top-left {
	float: left;
    	margin-left: 40px;
    	max-width: 45%;
    	padding: 8px;
}

#header-top-left img{
	width:100%;
}
#header-top-right {
	float:right;
	padding-right:25px;
}
#navigation {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: 40px;
	width: 1000px;
	height: 40px;
	
	background-color: #ff9900;
	
    z-index: 1000;
}
.navigation-element {
	display: inline-block;
	width: 16.66666666666666666666%;
	height: 40px;
	vertical-align: top;
	margin-right: -4px;
	
}
.navigation-selected {
	background-color: #ff6600;
}
.navigation-text {
	font-family: code-pro;
    letter-spacing: 3px;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 12px;
}


/*HOME PAGE*/

#pre-banner {
	position: relative;
    	margin: 25px 0;
	display: table;
	width: 100%;

} 
.pre-banner-element {
	max-width: 290px;
    	width: 29%;
    	display: table-cell;
    	padding: 0 2%;
}

.pre-banner-element img{
	width:100%;
}


#banner-content-home {
	margin-top: 35px;
}
#banner-content-container {
}
.banner-content-element {
	margin-right: -4px;
	display: inline-block;
	width: 25%;
	height: 70px;
	z-index: 1000;
	padding-top: 30px;
	margin-top: 0; 
    background-position-x: right;
}
.banner-content-element-bottom {
	margin-right: -4px;
	display: inline-block;
	width: 25%;
	height: 90px;
	z-index: 1000;
	vertical-align: top;
}
#banner-content-top-1 {
	background-image: url('../images/a-mas.png');
	background-repeat: no-repeat;
}
#banner-content-top-2 {
	background-image: url('../images/a-cha.png');
	background-repeat: no-repeat;
}
#banner-content-top-3 {
	background-image: url('../images/a-mag.png');
	background-repeat: no-repeat;
}
#banner-content-top-4 {
	background-image: url('../images/a-imp.png');
	background-repeat: no-repeat;
}
.banner-content-title {
	color: #FFF;
	font-family: code-pro;
	font-size: 20px;
	text-align: center;
	margin: 0;
	letter-spacing: 3px;
	max-width:210px;
}
.banner-content-body {
	font-family: ainslie-sans;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
}


/*CONTACT FORM*/
.form-text {
	font-family: ainslie-sans;
	font-size: 16px;
	font-color: #CCC;
	margin-bottom: 0px;
}
.form-field {
	width: 555px;
	height: 20px;
    border: 1px solid;
    border-radius: 3px;
	font-size: 16px;
	
}
#message {
	width: 555px;
	height: 200px;
    border-radius: 3px;
	overflow-y: auto;
    border: 1px solid;
    border-radius: 3px;
	vertical-align:top;
	font-size: 16px;
    
}
#submit-button {
	height: 50px;
	width: 140px;
	border: 0;
	background-image: url('http://www.antonmagician.co.nz/images/submit.png');
	margin: 10px auto;
    	display: block;
}
#preloader {
	width: 64px;
	height: 64px;
	margin-left: 245.5px;
	display: none;
}


#contact-header {
	margin: 0; 
	font-family: code-pro;
	font-size: 18px;
	color: #333;
}
#contact-body {
	margin-bottom: 0;
	margin-top: 3px;
	font-family: ainslie-sans, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	width: 300px;
}

.heading-text, h1 {
	font-family: mission-script;
	font-size: 50px;
	text-align: left;
	margin-bottom: 2px;
font-weight: normal;
}
.heading-body {
	font-family: ainslie-sans, Arial, sans-serif;
	font-size: 15px;
	text-align: justify;
	color: #FFF;
	margin-bottom: 20px;
}

.links-page {
	font-family: ainslie-sans, Arial, sans-serif;
	font-size: 18px;
	text-align: justify;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.links-page a:link {
	color: #000000;
}
.links-page a:visited {
	color: #000000;
}
.links-page a:hover {
	color: #FF6600;
}


#corporate-content-container {
	width: 90%;
    	margin-left: 5%;
    	display: inline-block;
    	vertical-align: top;
}
#corporate-image-container {
	width: 39%;
	float:right;
}
#corporate-image {
	margin-left: 5%;
	margin-top: 5%;
	width:95%;
	max-width: 340px;
}

.bwg_standart_thumbnails_0 {
	min-width: 0 !important;
	max-width:850px !important;
}
.bwg_standart_thumb_spun1_0 {
	margin: 14px !important;
}
.heading-basic {
	font-family: mission-script;
	font-size: 40px;
	color: #333;
	margin-top: 2px;
	margin-bottom: 2px;
}
.heading-break {
	height: 2px;
	width: 260px;
	background-color: #333;
	
}
.heading-break-large {
	height: 2px;
	width: 100%;
	background-color: #333;
	
}
.body-basic {
	font-family: ainslie-sans, Arial, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #FFF;
	margin-bottom: 30px;
}
.corporate-section {
	width: 100%;
	max-width: 545px;
}
#enquire-button {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#banner-home, #banner {
	box-shadow: 5px 5px 20px #444;
	width: 100%;
	height: 200px;
	background-color: #FF9900;
	z-index: -1;
}
#image-slider {
	max-height: 350px;
	width: 1000px;
	background-color: black;
	text-align: center;
	overflow:hidden;
	position: relative;
	
}
#left-arrow {
	position: absolute;
	top: 154px;
	left: 40px;
}
#right-arrow {
	position: absolute;
	top: 154px;
	right: 40px;
}
#banner-content, #banner-content-home {
	margin-top: 35px;
	margin-bottom: 35px;
	height: 200px;
	width: 1000px;
}
.quote{
	margin: 0 auto;
	padding-top: 20px;
	display:block;
	width:95%;
	max-width:650px;
	
}
.navigation-dropdown-container {
	position: absolute;
	top: 40px;
	width: 166px;
	display: none;
}
.dropdown-menu {
	overflow: hidden;
}
.dropdown-element {
	background-color: #FF9900;
	height: 35px;
	font-family: ainslie-sans, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	margin: 0;
	padding-top: 10px;
}


@media (max-width:1000px) {

	#image-slider, #header, #navigation, .content-wrapper, #banner-content, #banner-content-home{
		width:100%;

	}
	#image-slider-image {
		position: relative;
    		width: 100%;
    		left: 100%;
    		margin-left: -200%;
    		min-height: 140px;
    		min-width: 400px;
	}

	.banner-content-body {
		padding-left: 20px;
    		padding-right: 20px;
	}

}

@media (max-width:880px) {
	#left-arrow, #right-arrow {
		display:none;
	}
.banner-content-body {
		padding-left: 15px;
    		padding-right: 15px;
	}

	#footer-navigation-wrapper {
		margin-left:15px;
	}
	.footer-navigation {

	}
		
	#footer-content-right {
		padding-right:10px;
	}
}

@media (max-width:720px) {

	#header {
		height:215px;
	}

	#header-top-left {
    		float: none;
    		margin: 0 auto;
    		max-width: 400px;
    		padding: 10px;
		padding-bottom: 5px;
	}
	#header-top-right {
    		float: none;
    		margin: 0 auto;
    		max-width: 290px;
		padding-right:0;
	}
	#nav-5 {
		display:none;
	}
	.navigation-element 	{
		width:20%;
	}
	#footer-content-left {display:none}
	#footer-content-right {
    		float: none;
    		margin: 0 auto;
    		display: block;
    		min-width: 290px;
    		padding: 15px;
    		max-width: 430px;
	}
	#footer-contact a, #footer-contact img {float:left}
}

@media (max-width:600px) {
	.banner-content-element-bottom
		 {display:none}
	#banner-home {height: 250px}
	.banner-content-element {
    		width: 100%;
		height:40px;
		padding-top: 20px;
		background-position-x: center;
		background-size: contain;
	}
	.banner-content-title {max-width:none}
	#banner, #banner-content {height:150px}

	.form-field, #message {width: 95%;margin: 0;min-width:290px}
	.content-wrapper-small {width: 95%}
}


@media (max-width:500px) {
	#nav-4 {
		display:none;
	}
	.navigation-element 	{
		width:25%;
	}

	.pre-banner-element {
    		width: 100%;
    		max-width: 290px;
    		margin: 0 auto;
		display:block;
		padding: 1% 2%;
	}

	.pre-banner-element img {
    		width: 100%;
    		max-width: 290px;
    		margin: 0 auto;
	}
	#footer-email {
    		clear: both;
    		margin: 0 auto;
    		padding: 15px;
	}
	#banner, #banner-content {height:130px}

	#corporate-image-container {display:none}

	h1 {font-size: 45px;}

}

@media (max-width:400px) {
	#nav-2 {
		display:none;
	}
	.navigation-element 	{
		width:33.3333333333333333%;
	}

	#header-contact {width:80%}
	#header-top-right {max-width:270px}
	.banner-content-title {font-size: 18px;}
	#footer-facebook {padding-right:0px}
	#footer-content-right {max-width: 290px;}
	#banner, #banner-content {height:110px}

}

